append header-right

  if self.user

    if self.user.role.admin
      a.btn(id="header-users", href=self.url("users")) users
    a.btn(id="header-logout", href=self.url("logout")) logout
    span.hidden(id="user", data-user-id=self.user.id)=self.user.username

  else

    a.btn(id="header-login", href=self.url("login")) login
